// Colors
$color-primary: #EA7352;
$color-secondary: #220D3D;
$color-dark: #464646;
$color-brown: #4c090e;
$color-danger: #cc0000;
$black: #000;
$white: #fff;
$dark-heading-color: #050505;

// Fonts
$font-family-primary: 'gilroy', sans-serif;
$font-family-secondary: 'cormorant-garamond', sans-serif;

// Screen Breakpoints
$screen-xs: 0px;
$screen-sm: 576px;
$screen-md: 768px;
$screen-lg: 992px;
$screen-xl: 1200px;
